Subject: Questions regarding access to VPL for evaulation.

From: "Ki-Wang Ho" <[email-masked]>
Date: Sun, 5 Sep 1999 22:03:59 -0400

Hello,

    I am doing graduate research at the New Jersey Institue of Technology on web-based programming environments and came across the Virtual Programming Laboratory.  Would you be able to tell me whether the VPL environment is still accessible from the web?  I tried out the url http://osprey6.npac.syr.edu:8080/vpl/  but was unable to login.  Clicking the login button results in an attempt to contact a ip address currently not accessible.

I would appreciate any help you can give me regarding this,
Thanks,
Ki-Wang Ho